#bodycon{ padding-top:40px;}
.mianbxContent{ width:1100px !important; line-height:33px !important; height:65px !important; font-size:16px !important; text-align:left !important; margin-left:22px;  background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180120/20180120204729_848207113.jpg) no-repeat; padding-left:45px !important; }
.strong_title{ display:none !important; font-size:16px !important;}
.mianbxContent a{ font-size:16px !important;}
.mianbxContent a:hover{font-size: 16px !important;}



body,td,th{ font-size:13px; color:#333; font-family:Microsoft YaHei;}
a{font-size:16px; color:#333; text-decoration:none;}
a:hover{color:#e60012; text-decoration:underline;}
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th{ margin:0; padding:0;}
dl,dt,dd{ margin:0px; padding:0px; list-style:none;}
ul,li{ list-style:none;}
input,textarea,slsct{ font-family:inherit; font-weight:inherit; font-size:13px;}
img{ border:0;}
.cp img{ border:1px solid #ccc;padding:1px;}
.cp img:hover{ border:1px solid #e60012;font-family: "Microsoft Yahei"}


.cp1 img{ border:1px solid #ccc;padding:5px;}
.cp1 img:hover{ border:1px solid #e60012;font-family: "Microsoft Yahei"}


.cl{clear:both;} 
.fl{ float:left;}
.fr{ float:right;}
.top20{ height:20px;}
.top30{ height:30px;}
.top40{ height:40px;} 
.clear{clear:both; font-size:0px; overflow:hidden; height:0px;}

.totalwidthpercent {width:100%; margin:0 auto;}	
.zhong,.news,.bottom,.banquan{width:1100px; margin:0 auto; overflow:hidden;}
.bottom1 {width:1650px; margin:0 auto; overflow:hidden;}
/*顶部*/
.topbg{width:100%; background:#fff; height:100px;}	
.top{ width:1170px; margin:0 auto;}
.logo{ float:left; margin-top:18px;}
.dianhua{ float:right; margin-top:21px;}

/*导航*/
#nav_c{ width:700px; float:left; height:80px; padding-top:20px;}
#nav li{ width:100px; text-align:center; float:left; font-size:14px; line-height:80px;}
#nav ul li a{ text-decoration: none; font-size:14px; line-height:80px; width:100px; display:block; color:#222;}
#nav ul li a:hover{text-decoration: none; font-size:14px; line-height:80px; width:100px;color:#e60012; }
#nav ul li .a_nav{ text-decoration: none; font-size:14px; line-height:80px; width:100px;color:#e60012; }

/*幻灯片*/
#banner{margin-top:0px; overflow:hidden;}
#banner1{width:100%; margin:0 auto; height:auto; overflow:hidden; margin-top:1px;}
.focus {width:100%; height:750px; overflow:hidden; position:relative;}
.focus ul {height:750px; position:absolute;}
.focus ul li {float:left; width:100%; height:750px; overflow:hidden; position:relative; background:#000;}
.focus ul li div {position:absolute; overflow:hidden;}
.focus .btnBg {position:absolute; width:100%; height:20px; left:0; bottom:0; background:#000; display:none;}
.focus .btn {position:absolute; width:100%; height:23px; padding:0px 10px 0px 10px; right:0; bottom:25px; text-align:right; margin-right:150px;}
.focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:24px; line-height:24px; text-align:center; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.focus .btn span.on {background:#e60012;color: #fff; }
.focus .preNext {width:45px; height:125px; position:absolute; top:325px; background:url(http://114my.cn.114.114my.net/cym/QQ-Flash/sprite.png) no-repeat 0 0; cursor:pointer;}
.focus .pre {left:0;}
.focus .next {right:0; background-position:right top;}


/*搜索*/
.search_dk {width:100%; margin:0 auto;  height:104px; position: absolute; z-index:9990; top:794px;}	
.search{ width:1100px;　color:#FFF; margin:0 auto; background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180118/20180118102238_2118202004.jpg) center no-repeat; height:104px;  }
.search1a {width:350px; height:104px; }
.search1{ font-size:14px; color:#FFF; padding-top:28px;line-height:30px; text-align:center;}
.search1 span { font-size:25px; font-weight:bold;}
.search_ss{float:left; width:377px; margin-left:28px; padding-top:8px; color:#FFF;}
.search-d{width:310px; overflow:hidden; height:24px; border:solid 1px #ccc; margin-top:16px;}
.search-i{float:right; width:27x; overflow:hidden; height:24px;}
.search-i input{border:none;}
.search-bg{float:left;width:281px; height:24px; overflow:hidden;}
.search input{border: none;}

:focus{outline:none;}
.search-text{width:377px;　color:#FFF;  line-height:20px; margin-top:5px;}
.search-text a{ font-size:12px; color:#FFF;}
.search-text a:hover{ font-size:12px; color:#e60012;}
.search-text strong{ color:#fff;}
#search_r{ margin-top:16px;}
#search_r li{float:left;}
.search2 {widows:344px; height:104px;  float:right;}



/*流程*/
#liuc { width:100%; height:326px; background-color:#efeff1; margin:0 auto;}
/*5大*/
.F_V{ overflow:hidden; width:1100px; margin:0 auto; padding-top:50px;}
.F_V .fiveUl{ overflow:hidden; width:100%; margin:60px 0;}
.F_V .fiveUl li{ width:157px; height:157px; background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180123/20180123092029_1036715782.png) no-repeat center top; margin-right:75px; float:left;}
.F_V .fiveUl li img{ display:block; margin:0 auto; margin-top:25px;}
.F_V .fiveUl li span{ text-align:center; font-size:16px; color:#fff; display:block; margin-top:10px;}
.F_V .fiveUl li a{ text-decoration:none; display:block;}
.F_V .fiveUl li.last{ margin-right:0} 
.F_V .fiveUl li:hover{ background-position:bottom}





/*产品*/
#prod_bg{width: 100%; height: auto; margin:0 auto ;}
.prod_t{width:100%; height:62px; background: url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180120/20180120211019_915961921.jpg) no-repeat center bottom; margin-top: 50px; color: #222; font-size: 26px;text-align: center;}

.prod_d{padding-top:1px;}


#chan{width: 1650px;height:700px; margin:0 auto;}
#chanp{width: 1650px;margin:0 auto;margin-bottom: 10px;}

#chanp .bottom .left{width: 467px;height: 345px;float: left;}
#chanp .bottom .right{width: 633px;float: right;}
.cpzs{ font-size:15px; color:#fff; float: right; padding-top:28px; width:305px; text-align:center; line-height:24px;}
.cpzs1{ font-size:15px; color:#fff; float:left; padding-top:28px; width:305px; text-align:center; line-height:24px;}

.tabcon{width:1650px !important; height:345px; border-top:none; clear:both; }
.dis{display:none;}

.cpnr1{ padding-bottom:20px;}
.cpnr_z{
	width: 763px;
	height: 652px;
	overflow: hidden;
	float: left;
}

.cpnr_cc{
	width: 326px;
	height: 326px;
	overflow: hidden;
	float: right;

}

.cpnr_y{
	width: 562px;
	float: left;
	height: 326px;
}
.cpnr_o{ width:562px; float: left; height:326px;}

#anli  .ying1_1:hover{background:#ff9000; }
.ying3{  float:left; overflow:hidden; }

.ying31{ margin-left:30px; }
.ylink_x, .ylink_y { display: block; position: absolute; background: #fff; z-index: 111; }
.ylink_y { height:0px; width: 2px; transition:0.35s ease all; }
.ylink_x{ width:0px; height:2px; transition:0.35s ease all; }
.cpnr_z:hover .ylink_y { height: 652px; width: 2px; }
.cpnr_z:hover .ylink_x{ width:765px; height:2px; }

.cpnr_cc:hover .ylink_y { height: 330px; width: 2px; }
.cpnr_cc:hover .ylink_x{ width:330px; height:2px; }


.cpnr_y:hover .ylink_y,.cpnr_o:hover .ylink_y { height: 330px; width: 2px; }
.cpnr_y:hover .ylink_x,.cpnr_o:hover .ylink_x{ width:565px; height:2px; }
.cpnr_o:hover .ylink_y { height: 330px; width: 2px; }
.cpnr_o:hover .ylink_x{ width:565px; height:2px; }
.ying3 a img{ transition:0.35s ease all; }
.ying3:hover a img{ transform: scale(1.2); transition:1.3s ease all;}
.yl_left { left: 8px; }
.yl_right{ right: 8px; }
.yl_top{ top:8px}
.yl_bottom{ bottom:8px}
.ying3 > a { display: block; position: relative; }
.ying3 > a > p { text-align: center; display: block; position: absolute; top: 0; left: 0; width: 100%; line-height: 330px; font-size: 12px; color: #fff; text-indent:10em; background:#666; background: rgba(0,0,0,0.45); opacity: 0; filter: alpha(opacity=0); transition:0.3s ease all;}
.cpnr_z > a > p {line-height:652px;}
.cpnr_cc > a > p {line-height:330px;}
.ying3:hover > a > p{ opacity: 1; filter: alpha(opacity=100); text-indent:0em;font-size:18px; } 
 
.ying4{overflow:hidden; }    
.ying4 a img{ transition:0.35s ease all; }
.ying4:hover a img{ transform: scale(1.2); transition:1.3s ease all;} 
.ying4 > a { display: block; position: relative; }
.ying4 > a > p { text-align: center; display: block; position: absolute; top: 0; left: 0; width: 100%; line-height: 330px; font-size: 12px; color: #fff; text-indent:10em; background:#666; background: rgba(0,0,0,0.45); opacity: 0; filter: alpha(opacity=0); transition:0.3s ease all;} 
.ying4:hover > a > p{ opacity: 1; filter: alpha(opacity=100); text-indent:0em;font-size:18px; } 


/*范围*/
#fanw {height:462px; width:100%; margin:0 auto; background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180118/20180118152302_1188814714.jpg) no-repeat center;}
.fanw {  width:1100px; height:auto;margin:0 auto;}
.fanw1 {width:550px;  float:left;}
.fanwa { font-size:30px; color:#FFF; padding-top:30px;}
.fanwa span { font-size:20px;}

.part { overflow: hidden;}
.part_dt {   width: 163px;  height: 143px;  background: #fff;  text-align: center;  margin-top: 15px;  margin-right: 15px;  transition: all ease 0.5s;  -webkit-transition: all ease 0.5s;}
.part_dt p {   font:16px/20px "microsoft yahei"; margin-top: 10px; color: #292929; text-align: center;    transition: all ease 0.5s;   -webkit-transition: all ease 0.5s;}
.part_dt i {  display: block;  width: 30px;  height: 1px; background: #292929    ; margin: 0 auto;  margin-top: 14px; transition: all ease 0.5s;  -webkit-transition: all ease 0.5s;}

.part_d1:hover > .part_dt {  background: #ccc;}
.part_d1:hover > .part_dt p { color: #292929;}
.part_d1:hover > .part_dt font {  color: #666;}
.part_d1:hover > .part_dt i {  width: 60px;    background: #666;}

.part_d2:hover > .part_dt {  background: #ccc;}
.part_d2:hover > .part_dt p {  color: #292929;}
.part_d2:hover > .part_dt font { color: #666;}
.part_d2:hover > .part_dt i { width: 60px; background: #666;}

.part_d3:hover > .part_dt {  background: #ccc; }
.part_d3:hover > .part_dt p {  color: #292929;}
.part_d3:hover > .part_dt font { color: #666;}
.part_d3:hover > .part_dt i { width: 60px; background: #666;}
.part_d a:hover {  background: #fb030f;  color: #fff;}

.fanw2 {width:550px;  float:right;}
.fanw2a { font-size:20px; color:#FFF; line-height:50px; padding-left:30px; padding-top:30px;}
.fanw2a span { font-size:30px;}
.fanw2b {font-size:26px; color:#FFF; line-height:50px; padding-left:30px;}
.fanw2C {font-size:16px; color:#FFF; line-height:40px; padding-left:52px; margin-top:5px}
.fanw2d{ font-size:28px; color:#e60012; padding-left:30px; padding-top:18px;}


/*优势*/
#adv { width:1100px; height:auto; margin:0 auto;}
.adv { width:1100px; height:150px; margin:0 auto; background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180824/20180824214152_1217820276.jpg) no-repeat center;}
.adv0 {width:425px; height:237px;}
.adv1 { width:550px; height:674px; background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180118/20180118184110_65330684.jpg) no-repeat; margin:0 auto; float:left;}
.adv1a { font-size:20px; padding-top:178px; color:#FFF; width:123px; height:220px;padding-left:22px;}
.adv1b { font-size:24px; font-weight:bold; line-height:37px;  color:#222; padding-top:50px;}
.adv1b span { color:#e60012}
.adv1c{ font-size:14px; color:#666; line-height:32px; padding-top:10px;}

.adv2 { width:550px; height:674px; background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180118/20180118184230_1199578667.jpg) no-repeat; margin:0 auto; float: right;}
.adv2a {font-size:20px;color:#FFF; padding-right:22px; padding-top:562px;}
.adv2b { font-size:24px; font-weight:bold; line-height:37px;  color:#222; padding-top:440px; padding-left:30px;}
.adv2b span { color:#e60012}
.adv2c{ font-size:14px; color:#666; line-height:32px; padding-top:10px; padding-left:30px;}

.adv3 { width:550px; height:695px; background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180119/20180119101020_1056110145.jpg) no-repeat; margin:0 auto; float:left;}
.adv3a { font-size:20px; padding-top:193px; color:#FFF; width:123px; height:220px;padding-left:22px;}
.adv3b { font-size:24px; font-weight:bold; line-height:37px;  color:#222; padding-top:50px; }
.adv3b span { color:#e60012}
.adv3c{ font-size:14px; color:#666; line-height:32px; padding-top:10px;}


.adv4 { width:550px; height:695px; background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180118/20180118194155_1517567564.jpg) no-repeat; margin:0 auto; float:right;}
.adv4a {font-size:20px;color:#FFF; padding-right:22px; padding-top:577px;}
.adv4b { font-size:24px; font-weight:bold; line-height:37px;  color:#222; padding-top:460px; padding-left:30px;}
.adv4b span { color:#e60012}
.adv4c{ font-size:14px; color:#666; line-height:32px; padding-top:10px; padding-left:30px;}


/*客户见证*/
#partner { width:100%; height:464px; background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180120/20180120210915_17483070.jpg) no-repeat center; margin:0 auto;}
.partner0 { font-size:26px; color:#222; text-align:center; padding-top:40px;}
.partner { width:1100px; height:464px; margin:0 auto;}
.partner1 { width:550px; height:auto;  float:left;}
.partner_1 { width:550px; height:200px;}
.partner1a {padding-top:42px; float:left; padding-left:4px; width:125px; height:125px; }
.partner11 {font-size:14px; color:#666; padding-top:60px; line-height:30px; margin-left:150px;}
.partner11 span { font-size:12px;}
.partner1b {padding-top:9px; float:right; padding-right:38px;width:125px; height:125px;}
.partner2 {font-size:14px; color:#666; padding-top:35px; line-height:30px; padding-left:35px;}
.partner2 span { font-size:12px;}



.hz { width:550px; height:330px;  background:#f4f4f4; float:right;}
.support_d{  width:522px; height:300px; border-top:1px solid #e5e5e5; border-left:1px solid #e5e5e5;}
.support_d li{width:174px; height:100px; float:left; }
.ih-item {position: relative; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
}
.ih-item,.ih-item * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.ih-item a {color: #333;}
.ih-item a:hover { text-decoration: none;}
.ih-item img { width: 100%; height: 100%;}
.ih-item.square { position: relative; width: 100%; height: 100%;}
.ih-item.square .info { position: absolute;top: 0; bottom: 0; left: 0; right: 0; text-align: center; -webkit-backface-visibility: hidden; backface-visibility: hidden;}
.ih-item.square.effect8 { overflow: hidden;}
.ih-item.square.effect8.colored .info { background: #1a4a72;}
.ih-item.square.effect8 .img {opacity: 1; -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out;}
.ih-item.square.effect8 .info { background: #333333; visibility: hidden; opacity: 0;
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
}
.ih-item.square.effect8 .info p {font-size: 16px; position: relative; color: #bbb; line-height: 100px; text-align: center;
-webkit-transition: all 0.35s 0.15s linear;
-moz-transition: all 0.35s 0.15s linear;
transition: all 0.35s 0.15s linear;
}
.ih-item.square.effect8 a:hover .img {opacity: 0;}
.ih-item.square.effect8 a:hover .info {visibility: visible; opacity: 1;}
.ih-item.square.effect8.scale_up .img {
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}
.ih-item.square.effect8.scale_up .info {
-webkit-transform: scale(0);
-moz-transform: scale(0);
-ms-transform: scale(0);
-o-transform: scale(0);
transform: scale(0);
}
.ih-item.square.effect8.scale_up .info p {
-webkit-transform: scale(0);
-moz-transform: scale(0);
-ms-transform: scale(0);
-o-transform: scale(0);
transform: scale(0);
}
.ih-item.square.effect8.scale_up a:hover .img {
-webkit-transform: scale(5);
-moz-transform: scale(5);
-ms-transform: scale(5);
-o-transform: scale(5);
transform: scale(5);
}
.ih-item.square.effect8.scale_up a:hover .info {
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}
.ih-item.square.effect8.scale_up a:hover .info p {
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}
.ih-item.square.effect8.scale_down .img {
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}
.ih-item.square.effect8.scale_down .info {
-webkit-transform: scale(5);
-moz-transform: scale(5);
-ms-transform: scale(5);
-o-transform: scale(5);
transform: scale(5);
}
.ih-item.square.effect8.scale_down .info p {
-webkit-transform: scale(5);
-moz-transform: scale(5);
-ms-transform: scale(5);
-o-transform: scale(5);
transform: scale(5);
}
.ih-item.square.effect8.scale_down a:hover .img {
-webkit-transform: scale(0.5);
-moz-transform: scale(0.5);
-ms-transform: scale(0.5);
-o-transform: scale(0.5);
transform: scale(0.5);
}
.ih-item.square.effect8.scale_down a:hover .info {
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}

/*广告条*/
#guang { width:100%; height:275px; margin:0 auto; background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180119/20180119103701_62488577.jpg) no-repeat center;}
.guang_0 { width:1100px; height:275px; margin:0 auto;}

.guang1 { width:795px; height:275px; float:left;}
.guang2 { width:256px; height:275px; float:right;}

.guang{ font-size:26px; color:#FFF; padding-top:120px; text-align:right; padding-right:80px;}

.guang_1 { font-size:16px; color:#fff; text-align: center; line-height:81px; padding-top:2px;}
.guang_1 span { font-size:14px; color:#666;}


/*简介*/
#about {width:100%; height:630px; margin:0 auto;}
.about { width:1100px; height:275px; margin:0 auto; background:url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180120/20180120163655_32108075.png) center no-repeat; position:absolute; z-index:99;}
.about_1 { width:216px; height:170px; float:left;}
.about_a { font-size:30px; font-weight:bold; color:#222; padding-left:44px; padding-top:30px;}
.about_a span { color:#e60012;}
.about_2 { width:884px; height:170px; float:right;}
.about_b { font-size:14px; color:#666; padding-left:15px; padding-top:30px; line-height:35px;}
.about_b a { font-size:14px; color:#666; }
.about_b a:hover { font-size:14px; color:#e60012;}


.about_b span { color:#e60012; font-size:24px;}

.about_tp{ width:1100px; height:445px; margin:auto; margin-top: 146px;} 


/*厂房*/
.synopsis_xw2bb span a{ color:#fff; font-size:16px;}
.synopsis_xw2bb span a:hover{ color:#333; font-size:16px;}

.zs_s{width: 1100px;margin: 0 auto; position: relative;}
.zs_s .tit{
	height: 49px;
	line-height: 50px;
	margin: 0 auto;
	margin-bottom: 20px;
	width: 500px; 
	text-align:center;
}
.zs_s .tit p a{ font-size: 14px; color: #fff;background: url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180119/20180119142844_492162195.jpg)  no-repeat; display: inline-block;width:120px;height: 48px;line-height: 32px;}
.zs_s .tit p a:hover,.zs_s .tit p a.cur{background: url(https://memberpic.114my.com.cn/szminyo/uploadfile/image/20180119/20180119142851_1349774917.jpg) no-repeat;text-decoration: none; font-size: 14px; color: #fff;}


.zs_s1a{ font-size:12px; color:#fff; text-align:center; margin-top:2px;}
.zs_s1a a{ font-size:12px; color:#fff;}
.zs_s1a a:hover{ font-size:12px; color:#333;}
.zs_s ul{line-height: 0;}
.zs_s li{float: left;padding-right: 20px;}
.zs_s li img{width: 215px;height: 160px;}
.zs_s li p{text-align: center;line-height: 45px;}
.zs_s li p a{font-size: 14px;color: #333333;}
.zs_s a.lft{position: absolute;left: 0;top: 60%;}
.zs_s .cet{ width: 1100px !important;  margin: 0 auto !important;  position: relative;}
.zs_s a.rig{position: absolute;right: 0;top: 60%;}
.mr0 { margin-right:0px !important;}
.roller_content a:link{ color:#fff !important;}


/*新闻*/
.news{width:100%; margin:0 auto; overflow:hidden; margin-top:40px; height:590px; background-color:#f6f6f6;}
.news_m{width:100%; margin:0 auto; overflow:hidden; text-align:center;}
.news_m_m{font-size:30px; font-weight:bold; line-height:36px; color:#e60012; padding-top:30px;}
.news_m_xt{width:100%; height:2px; background:url(https://memberpic.114my.com.cn/youyke/uploadfile/image/20180119/20180119152213_904638428.jpg) center no-repeat; margin:15px auto; margin-bottom:15px;}
.news_m_s{font-size:16px; color:#666; line-height:20px; padding-bottom:10px;}
.lanrenzhijia{ width:1120px; margin:0 auto; overflow:hidden; padding-top:10px;}
.lanrenzhijia .tab{ overflow:hidden; margin:0 auto; width:272px; position:relative; z-index:99;}
.lanrenzhijia .tab a{display:block; float:left; text-decoration:none; height:30px; line-height:30px; width:126px; text-align:center; font-size:16px; background:#f5f5f5; border-radius:10px; margin:0px 5px;}
.lanrenzhijia .tab a.on{text-decoration:none; background:#e60012; color:#fff;}
.news_ta{width:558px; margin:0 auto;}
.news_ta span{display:block; float:left; color:#0077db; font-size:28px; font-weight:bold; line-height:36px; padding:0px 84px;}
.news_ta_s{position:absolute; overflow:hidden; margin-top:-38px;}
.news_xt{width:454px; height:1px; background:#0077db; margin-left:325px; position:absolute; margin-top:-18px;}
.lanrenzhijia .content{ overflow:hidden; width:1120px; height:430px; position:relative; margin-top:10px;}
.lanrenzhijia .content .ul{ position:absolute; left:0; top:0; width:1120px;}
.lanrenzhijia .content .li{ width:1120px; float:left;}

.news_div_item,.divdgweb_new_div_item{overflow:hidden; float:left; width:518px; padding:10px 10px; border:dotted 1px #ccc; margin:10px 10px; transition: all 0.5s linear;}
.news_div_item:hover,.divdgweb_new_div_item:hover{background:#f5f5f5; transition: all 0.5s linear;}
.news_div_item_date,.divdgweb_new_div_item_date{overflow:hidden; width:58px; height:58px; background:#e60012; color:#fff; position:absolute; z-index:999;}
.news_div_item_year,.news_div_item_month,.divdgweb_new_div_item_year,.divdgweb_new_div_item_month{float:left; margin-top:35px;}
.news_div_item_year,.divdgweb_new_div_item_year{padding-left:5px;}
.news_div_item_day,.divdgweb_new_div_item_day{overflow:hidden; text-align:center; font-size:28px; font-weight:bold; position:absolute; margin-top:4px; width:58px; color:#fff; transition: all 0.5s linear;}
.news_div_item:hover .news_div_item_day,.divdgweb_new_div_item:hover .divdgweb_new_div_item_day{color:#fff; transition: all 0.5s linear;}
.news_div_item_content,.divdgweb_new_div_item_content{overflow:hidden; width:324px; padding-right:18px; float:right;}
.news_div_item_content a,.divdgweb_new_div_item_title a{font-size:16px; line-height:34px;}
.news_div_item:hover .news_div_item_content a,.divdgweb_new_div_item:hover .divdgweb_new_div_item_title a{color:#f00;}
.news_div_item_body,.divdgweb_new_div_item_body{line-height:26px; color:#666; font-size:13px;}
.news_div_item_pic{width:143px; height:94px; border:solid 1px #ddd; overflow:hidden; float:left;}
.news_div_item_pic img{width:143px; height:94px;}
.news_div_item:hover .news_div_item_pic img,.divdgweb_new_div_item:hover .news_div_item_pic img{transform: scale(1.08);}


/*友情链接*/
#link_bg{width: 100%; height: 71px; background: #333;}
#link{border-bottom: 1px solid #4b4b4b; height: 70px; width:1100px; margin:0 auto;}
.link_l{width: 170px; padding-top: 22px; font-size: 36px; color:#cfcfcf; float:left;}
.link_l span{font-size: 14px;}
.link_r a{color: #cfcfcf; font-size: 14px; display: block; padding-top: 42px; float:right;}
.link_r a:hover{text-decoration:underline;}
#link_d{width: 100%; height: 65px; background: #333;}
#link_d .box{line-height: 35px;}
#link_d a{font-size: 14px; color: #cfcfcf;}
#link_d a:hover{text-decoration:underline;}


/*版权*/
.nybanqbg{ background:#333; height:250px; width:100%;}
.banq_1{ width:1100px; height:250px; margin:0 auto;} 
.nybanqnav{ background:url(https://memberpic.114my.com.cn/tuojing/uploadfile/image/20170421/20170421222831_2067061981.jpg) center no-repeat; height:43px; line-height:43px; text-align:center; color:#cecece; font-size:14px; margin-top:40px;}
.banqbg{ background:#333; height:250px; width:100%;}
.nybanqnav a{ color:#cecece; font-size:14px;}
.nybanqnav a:hover{ text-decoration:underline;}
.banqnav{ background:url(https://memberpic.114my.com.cn/tuojing/uploadfile/image/20170421/20170421222831_2067061981.jpg) center no-repeat; height:43px; line-height:43px; text-align:center; color:#cecece; font-size:14px;}
.banqnav a{ color:#cecece; font-size:14px; transition:0.5s all;}
.banqnav a:hover{ text-decoration:underline;}
.banq1{ margin-top:10px; width:304px; height:auto; float:left;}
.banq_2{ width:624px; height:auto; margin:0 auto; float:left;}
.banq2{ line-height:32px; color:#cecece; font-size:14px; padding-left:38px; margin-top:30px;}
.banq2 a{ color:#cecece; font-size:14px;}
.banq2 a:hover{ text-decoration:underline;}
.banq3{ margin-top:25px; width:151px; height:auto; float:right;}
.mr15{margin-right: 15px;}


#center #bodycontent:nth-last-child(4) a, #center #bodycontent:nth-last-child(3) a { font-size: 16px;}